/* Main syles */
@import url('https://fonts.googleapis.com/css?family=Roboto');
body {
	font-family: 'Roboto', sans-serif;
	color: #5f5f5f;
	font-size: 1vw;
	line-height: 1.5;
}
h1, h2, h3,h4 {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
}
a, a:hover {
	text-decoration: none;
}
.p-before:before {
	content: "—";
	margin: 0;
	padding: 0;
	padding-right: 10px;
}
.container-top {
	box-shadow: 0 0 0 2000px rgba(0, 0, 0, 0.33) inset;
	height: 100vh;
	text-transform: uppercase;
	background: #000;
	background-image: url(../img/main.jpg);
	background-position: 50% 50%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed, fixed;
	color: #fff;
}
.container-top h1 {
	margin-top: 0.729vw;
	margin-bottom: 0px;
	font-size: 2.8vw;
	line-height: 1.2;
	letter-spacing: 0.1vw;
	text-transform: uppercase;
}
.container-in-top {
	padding-top: 20vh;
}
.container-target {
	background-color: #f7f7f7;
}
.container-delimiter {
	text-transform: uppercase;
	background: #000;
	background-image: url(../img/delimiter.jpg);
	box-shadow: 0 0 0 2000px rgba(0, 0, 0, 0.65) inset;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
	color: #fff;
}
.delimiter-content {
	font-size: 2.8vw;
	letter-spacing: 0.1vw;
}
.btn {
	cursor: pointer;
}
.btn-warning {
	color: #fff;
	background-color: #dbbc68;
	border-color: #dbbc68;
}
.btn-warning:hover {
	color: #fff;
	background-color: #b4933b;
}
.btn-outline-warning {
	color: #dbbc68;
	background-color: transparent;
	background-image: none;
	border-color: #dbbc68;
}
.btn-outline-warning:hover {
	color: #dbbc68;
	background-color: transparent;
	background-image: none;
	border-color: #dbbc68;
}
.btn-outline-secondary {
	color: #868e96;
	background-color: transparent;
	background-image: none;
	border-color: #868e96;
}
.btn-outline-secondary:hover {
	color: #868e96;
	background-color: transparent;
	background-image: none;
	border-color: #868e96;
}
.btn-outline-secondary:focus, .btn-outline-warning:focus {
	box-shadow: none;
	background: none;
}
.arrow_down {
	cursor: pointer;
	position: absolute;
	left: 48.3vw;
	bottom: 1.98vw;
	display: block;
	width: 1.4vw;
	opacity: 0.7;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	text-align: center;
}
.number {
	font-size: 5vw;
	font-weight: 700;
	color: #d8d8d8;
}
.focus-color {
	color: #dbbc68;
}
.lead a {
	color: #5f5f5f;
}
/* Slider */
.visible {
	display: display;
	opacity: 1;
	animation: show 0.6s linear;
	-moz-animation: show 0.6s linear;
	-webkit-animation: show 0.6s linear;
	-o-animation: show 0.6s linear;
	-ms-animation: show 0.6s linear;
}
	@keyframes show {0%{opacity:0;}100%{opacity:1}}
	@-webkit-keyframes show {0%{opacity:0;}100%{opacity:1}}
	@-moz-keyframes show {0%{opacity:0;}100%{opacity:1}}
	@-o-keyframes show {0%{opacity:0;}100%{opacity:1}}
	@-ms-keyframes show {0%{opacity:0;}100%{opacity:1}}
.hidden {
	display: none;
}
/* Media queries */
@media(max-width: 1700px) {
	body {
		font-size: 1rem;
	}
	.container-in-top {
		padding-top: 5vh;
	}
	.container-top {
		height: auto;
	}
	.number {
		font-size: 2.8rem;
	}
	.delimiter-content {
		font-size: 1.5rem;
	}
}
@media(max-width: 1200px) {
	.container-top h1 {
		font-size: 2rem;
	}
	.container-delimiter {
		text-transform: uppercase;
		background: #000;
		background-image: url(../img/delimiter.jpg);
		box-shadow: 0 0 0 2000px rgba(0, 0, 0, 0.65) inset;
		background-position: center top;
		background-size: cover;
		background-attachment: fixed;
		color: #fff;
	}
}
@media(max-width: 747px) {
	.container-top {
		background-image: url(../img/main.jpg);
		background-position: 40% 50%;
		background-size: cover;
		background-attachment: unset;
	}
	.container-delimiter {
		background-image: url(../img/delimiter.jpg);
		background-position: 40% 50%;
		background-size: cover;
		background-attachment: unset;
	}
}